/* CSS Document */

body{
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;  
}

/* unvisited link */
a:link {
   font-family: Georgia, Times New Roman;
   color: white;
   font-size: 40px;
   font-weight: bold;
   text-decoration: none;
   text-shadow: 2px 3px 4px #333333;
}

/* visited link */
a:visited {
   font-family: Georgia, Times New Roman;
   color: white;
   font-size: 40px;
   font-weight: bold;
   text-decoration: none;
   text-shadow: 2px 3px 4px #333333;
}


/* selected link */
a:active {
   font-family: Georgia, Times New Roman;
   color: yellow;
   font-size: 40px;
   font-weight: bold;
   text-decoration: underline;
   text-shadow: 2px 3px 4px #333333;
}


#div1_Margins {
   Margin-left: 80px;
   Margin-right: 10px;
   Margin-bottom: 10px;
   Margin-top: 0px;
   font-family: Georgia, Times New Roman;
   font-size: 35px;
   color: black;
   font-style: italic;
}

#div1_Margins_less {
   Margin-left: 25px;
   Margin-right: 25px;
   Margin-bottom: 0px;
   Margin-top: 0px;
   font-family: Georgia, Times New Roman;
   font-size: 30px;
   color: black;
   font-style: italic;
}

#div1_Margins_Listen {
   Margin-left: 25px;
   Margin-right: 10px;
   Margin-bottom: 0px;
   Margin-top: 0px;
   font-family: Georgia, Times New Roman;
   font-size: 25px;
   color: black;
   font-style: normal;
}

#div2_Margins_2 {
   Margin-left: 70px;
   Margin-right: 10px;
   Margin-bottom: 10px;
   Margin-top: 0px;
}

#div3_Margins_3 {
   Margin-left: 110px;
   Margin-right: 10px;
   Margin-bottom: 0px;
   Margin-top: 0px;
   font-size: 27;
   color: black;
}

#div4_TabName_Selected {
   font-family: Georgia, Times New Roman;
   color: #BBBBBB;
   font-size: 40px;
   font-weight: bold;
   text-decoration: none;
   text-shadow: None;
   border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px; padding: 0px;
}

#div5_ColorGradient_MainTable {
   background: #FFFFFF; /* For browsers that do not support gradients */
   background: -webkit-linear-gradient(#F0F0ED 20%, #FFFFFF); /* For Safari 5.1 to 6.0 */
   background: -o-linear-gradient(#F0F0ED 20%, #FFFFFF); /* For Opera 11.1 to 12.0 */
   background: -moz-linear-gradient(#F0F0ED 20%, #FFFFFF); /* For Firefox 3.6 to 15 */
   background: linear-gradient(#F0F0ED 20%, #FFFFFF); /* Standard syntax (must be last) */
}

   /* box-shadow: 5px 7px 10px #888888; */

#div6_TabName_BorderEffect {
   border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px; padding: 0px; 
   box-shadow: 5px 7px 10px #888888;
}

#div7_Link_blue {
   font-family: Georgia, Times New Roman;
   font-size: 30;
   color: #004477;
   font-weight: normal;
   text-decoration: underline;
   text-shadow: none;"
}

#div8_Photo_effect {
   width: 630px;
   height: 430px;
   box-shadow: 5px 7px 10px #888888;
   border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px; padding: 0px;"
}

#div9_FAQ {
   Margin-left: 65px;
   Margin-right: 10px;
   Margin-bottom: 0px;
   Margin-top: 0px;
   font-family: Georgia, Times New Roman;
   font-size: 30px;
   color: #004477;
   font-style: italic;  
   font-weight: normal;
   text-shadow: none;
   text-decoration: none;
}

#div_TextAttrib1 {
   font-family: Calibri, Arial;
   font-size: 18px;
   color: white;
}

#div_TextEnhance1 {
   font-family: Georgia, Times New Roman;
   font-size: 32;
   color: #004477;
   font-style: normal;
   font-weight: bold;
   text-decoration: none;
}

#div_Text_forURL1 {
   font-family: Georgia, Times New Roman;
   font-size: 27;
   color: #000077;
   font-weight: normal;
   text-shadow: none;
}

.Copyright_footer_ln1::before {
   font-weight: normal;
   font-family: calibri, arial;
   letter-spacing: 0px;
   content: "2002-2026 Alek Friedman.";
}

.Copyright_footer_ln2::before {
   font-weight: normal;
   font-family: calibri, arial;
   letter-spacing: 0px;
   content: "All rights reserved.";
}

